> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :open_file_folder: a leadership
  - :open_file_folder: a leader
    - :notebook: a leader: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: value1)
    - :notebook: a follower: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: val11)
    - :notebook: an other follower: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: val21)
  - :open_file_folder: a leader
    - :notebook: a leader: [- string2 -] ← loaded from rougail-test (:hourglass_flowing_sand: value2)
    - :notebook: a follower: [- string2 -] ← loaded from rougail-test (:hourglass_flowing_sand: val11)
    - :notebook: an other follower: [- string2 -] ← loaded from rougail-test (:hourglass_flowing_sand: val21)
  - :open_file_folder: a leader
    - :notebook: a leader: [- string3 -] ← loaded from rougail-test
    - :notebook: a follower: [- string3 -] ← loaded from rougail-test (:hourglass_flowing_sand: val11)
    - :notebook: an other follower: [- string3 -] ← loaded from rougail-test (:hourglass_flowing_sand: val21)
- :notebook: a calculated variable:
  - [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: string1)
  - [- string2 -] ← loaded from rougail-test
  - [- string3 -] ← loaded from rougail-test
